/* /global/template/css/global.descktop.css - desktop only */
/* HEADER */
.header-content{width:73.847em;*width:960px;*min-width:960px;max-width:100%;margin:0 auto}
@media \0screen{.header-content{width:960px;min-width:960px}}
.header-logo{width:159px;height:61px;margin-top:10px;background-size:initial}
.header-links{*width:410px _width:41em}
.header-links li{display:inline;_float:left;border-right-width:1px;border-right-style:solid}
.header-links .help {border-right:0 solid;}
.hasJS .hamburger,
.hasJS .hamburger-button{display:none}
.sws{margin:0px 0 12px 0;*width:460px}

/* NAVIGATION */
.navigation-content{width:68.5em;*width:960px;*min-width:960px;max-width:100%;margin:0 auto}
@media \0screen{.navigation-content{width:960px;min-width:960px}}
.hasJS .navigation-list{max-height:none}
.navigation-list li{width:auto;float:left;display:inline;border-top-width:0;border-bottom-width:0}
.navigation-list li:nth-child(1n),
.navigation-list li:nth-child(2n){width:auto;float:left;display:inline}
.navigation-list li:nth-child(2n+3),
.navigation-list li:nth-child(5n){clear:none}
.navigation-list li:last-child{border-right-width:0}
.navigation-list a{padding:0.4em 1.3em}
.navigation-list a{padding:0.4em 1.3em\0}


/* CONTENT */
.content{width:73.847em;*width:960px;*min-width:960px;max-width:100%}
@media \0screen{.content{width:960px;min-width:960px}}

/* FOOTER */
.footer-content{position:relative;*min-width:928px;*width:928px;padding:16px 8px 4px 8px;*padding:16px 16px 8px}
@media \0screen{.footer-content{width:960px;min-width:960px}}
.footer-logo{*display:block}
.footer-content .footer-button{display:none}
.footer-content .footer-lists{max-height:none}
.footer-lists{*padding-bottom:16px}
.footer-column{float:left;width:25%;_width:24.5%;_display:inline}
.footer-column:nth-child(3n+3){clear:none}
.footer-column:nth-child(3),
.footer-column:nth-child(4){margin-top:16px}
.footer-morelinks{text-indent:-200em}


.footer-lists{max-width:100%; width:55em; *width:56em; float:right; clear:both; margin:16px 0}
.footer-copyright{color:#eee; padding:0 176px 0 0; margin:0 8px 4px; clear:both; line-height:28px}
.footer-column{margin:0}
.footer-column:nth-child(3),
.footer-column:nth-child(4){margin-top:0}
.footer-column h3{font-size:17px; color:#eee}
.footer-column a,
.footer-column a:link,
.footer-column a:visited{color:#eee; padding:0.57em 8px}
.footer-column a:hover,
.footer-column a:focus{color:#fff; background-color:#393a40}
